fu7mu4’s diary

はてなダイアリーから移転しました。

Emacsが正常に起動しなくなった

Emacs が正常に起動しなくなった

macOSを更新するとEmacsが起動しなくなった。調べると、ある種類のAPIがダメになったらしい。

homebrewなら最新ソースから落してくればOKらしい。 macportならどうするか emacs-app をアンインストールして emacs-app-devel をインストールすればいいらしい。

してみたらemacs 27になってた。